FiskilFiskilFiskil DocsFiskil Docs
Log InSign Up
GuidesAPI ReferenceChangelog

Mobile menu

HomeFiskilFiskil
Log InSign Up
Introduction

Getting Started

AuthenticationErrorsPagination

CORE RESOURCES

Linking Accounts

BANKING API

ENERGY API

IDENTITY

Delete end user

Allows a client to delete an end user

You're viewing documentation for v1. The latest version is v3.
AI Actions
DELETE
/end-users/{id}

Allows a client to delete an end user

Authorization

Token_header_Authorization
AuthorizationBearer <token>

In: header

Path Parameters

idstringrequired

The id of the end user to delete.

Response Body

application/vnd.goa.error

curl -X DELETE "https://api.fiskil.com/end-users/482c0e2b-5866-46b1-b795-220b7bba45b5"

This response has no body.

{
  "fault": true,
  "id": "123abc",
  "message": "parameter 'p' must be an integer",
  "name": "bad_request",
  "temporary": true,
  "timeout": false
}

Was this page helpful?

Assistant